
/* Formulaires */
/* Select */
div.selecte-rechercher {padding: 25px 20px 0;}
div.selector, div.selector:hover, div.selector:active,
div.selector.hover, div.selector.focus, div.selector.focus.hover, div.selector.focus.active
{background: url('../images/bc-select.png') no-repeat 96% center #0A1339;box-shadow: none;border: medium none;padding: 9px 10px;  width: 43%;-webkit-border-radius: 4px;border-radius: 4px;-webkit-appearance: none;-moz-appearance: none;position: relative;float: left;text-align:center;}
div.selector select{width: 100%; position: absolute; top: 0; left:0; height:37px;}
div.selector option{background: #00aeef; border: none; font-size: 1.1em; color: #FFFFFF; padding: 3px 0 3px 5px;}
div.selector option:hover,div.selector option:focus {background: #00aeef; color: #FFFFFF; padding: 3px 0 3px 5px;}
div.selector span {font-size:1.2em;display:block; cursor:pointer;color:#FFFFFF;font-family:arial;font-weight:bold;}

.selectBlanc1{margin:0 19px 0 0;float:left;}
.selectBlanc1 div.selector, .selectBlanc1 div.selector:hover, .selectBlanc1 div.selector:active,
.selectBlanc1 div.selector.hover, .selectBlanc1 div.selector.focus, .selectBlanc1 div.selector.focus.hover, .selectBlanc1 div.selector.focus.active
{background: url(../images/img-form.png) no-repeat 12px 8px #fff; width:257px; height: 34px; padding:0 0 0 45px; border:1px solid #e5e5e5; font-size:12px; font-weight:bold; color: #7f7f7f; position: relative;}
.selectBlanc1 div.selector select{width: 303px; position: absolute; top: 0; left:0; height:35px;}
.selectBlanc1 div.selector option{background: #fff; border: none; font-size: 12px; color: #7f7f7f; padding: 3px 0 3px 5px;}
.selectBlanc1 div.selector option:hover,div.selector option:focus {background: #fff; color: #b9b09f; padding: 3px 0 3px 5px;}
.selectBlanc1 div.selector span {font-size:12px; font-weight:bold; color: #7f7f7f; padding-top:8px; display:block; cursor:pointer;}

.selectBlanc2{margin:0 19px 0 0;float:left;}
.selectBlanc2 div.selector, .selectBlanc2 div.selector:hover, .selectBlanc2 div.selector:active,
.selectBlanc2 div.selector.hover, .selectBlanc2 div.selector.focus, .selectBlanc2 div.selector.focus.hover, .selectBlanc2 div.selector.focus.active
{background:#2d56ad; width:409px; height: 51px; padding:0 0 0 31px;margin-bottom:11px; font-size:12px; font-weight:bold; color: #7f7f7f; position: relative;}
.selectBlanc2 div.selector select{width:440px; position: absolute; top: 0; left:0; height:35px;}
.selectBlanc2 div.selector option{background: #fff; border: none; font-size: 12px; color: #7f7f7f; padding: 3px 0 3px 5px;}
.selectBlanc2 div.selector option:hover,div.selector option:focus {background: #fff; color: #b9b09f; padding: 3px 0 3px 5px;}
.selectBlanc2 div.selector span {font-size:14px; font-weight:normal; color: #fff; padding-top:8px; display:block; cursor:pointer;}


.grandSelect div.selector, .grandSelect div.selector:hover, .grandSelect div.selector:active,
.grandSelect div.selector.hover, .grandSelect div.selector.focus, .grandSelect div.selector.focus.hover, .grandSelect  div.selector.focus.active
{background: url(../images/img-form.png) no-repeat 5px -74px #ECF0F8; width:258px; height: 45px; padding:0 0 0 50px; border:1px solid #e5e5e5; font-size:14px; font-weight:bold; color: #000; position: relative;}
.grandSelect div.selector select{width: 310px; position: absolute; top: 0; left:0; height:53px;}
.grandSelect div.selector option{background: #ECF0F8; border: none; font-size: 12px; color: #000; padding: 3px 0 3px 5px;}
.grandSelect div.selector option:hover,div.selector option:focus {background: #ECF0F8; color: #000; padding: 3px 0 3px 5px;}
.grandSelect div.selector span {font-style:italic; font-size:15px; font-weight:normal; color: #000; padding-top:12px; display:block; cursor:pointer;}




/* Checkbox */
div.checker {
	cursor: pointer;
    float: left;
    padding-right: 8px;
    padding-top: 2px;
}

div.checker span,div.checker.focus span,div.checker.focus span {
	background: url("../images/checked.png") no-repeat scroll -22px 0 rgba(0, 0, 0, 0);
	width: 13px;
	height: 13px;
	display: block;
}

div.checker.hover span,div.checker:hover span {
}

div.checker span.checked,div.checker.focus span.checked,div.checker:hover span.checked,div.checker.active span,div.checker.active span.checked,div.checker.focus:active span,
div.checker.focus:active span,div.checker:active:hover span,div.checker.active:hover span,div.checker.focus.active span,
div.checker.active.focus span.checked,div.checker.focus:active span.checked,div.checker:hover:active span.checked,div.checker.active:hover span.checked
	{
	background-position: 0 0;
}

/* Radio */
div.radio {
	cursor: pointer;
	width:20px;
	float:left;
}

div.radio span,div.radio.focus span {
	background: url(../images/img-form.png) no-repeat -11px -47px;
	width: 20px;
	height: 23px;
	display: block;
	
}

div.radio.hover span,div.radio.focus span,div.radio:hover span
{
	background-position: -11px -47px;
}

div.radio span.checked,div.radio.focus span.checked,div.radio:hover span.checked,div.radio.active span,div.radio.active span.checked,div.radio.focus:active span,
div.radio.focus:active span,div.radio:active:hover span,div.radio.active:hover span,div.radio.focus.active span,div.radio.active.focus span.checked,
div.radio.focus:active span.checked,div.radio:hover:active span.checked,div.radio.active:hover span.checked
{
	background-position: -3px -250px;
}

/* Bouton Submit */
.submit-form, .form-submit, .addFormation {
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #006ab3;
    border-radius: 4px;
    box-shadow: 0 0 1px 0 #5299ca;
    color: #006ab3;
    font-family: arial;
    font-size: 1.286em;
    font-weight: bold;
    padding: 10px;
	text-shadow: 0 0 1px #6395c5;
	 transition: all 0.5s ease 0s;
	 -o-transition:all 0.5s ease 0s;
	 -moz-transition:all 0.5s ease 0s;
	 -webkit-transition:all 0.5s ease 0s;
	 cursor: pointer;
}
.submit-form{width: 66.7%;float: right;}
body.page-search .form-submit{width: 190px;}
#formulaire .addFormation{cursor: pointer;width: 32%;float: right;font-size: 1.054em;margin-top: 17px;text-align: center;}
.submit-form:hover, .form-submit:hover, .addFormation:hover {
    background: #006ab3;
	color:#FFFFFF;
	text-shadow: 0px 0 1px #ffffff;
}
.button, button{}

div.button.focus,div.button:focus,div.button:hover,div.button.hover {
	background-position: 0 0;
	background-color: #37afe4;
	color: #fff;
	cursor: pointer;
}

div.button:active span,div.button.active span {
	color: #fff;
}

div.button input {
	position: absolute;
	top: 0;
	left: 0;
}

.text, .form-text{
	appearance:none;
	-moz-appearance: none;
	-webkit-appearance:none;
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #f1f1f1;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #aeaeae;
	font-weight: bold;
	padding: 15px 10px;
	text-shadow: 1px 0 1px #ebebeb;
	-moz-text-shadow: 1px 0 1px #ebebeb;
	-webkit-text-shadow: 1px 0 1px #ebebeb;
}
.text{width:66.7%; float:right;}
body.page-search .form-text{width:40%;margin-left: 15px;}
body.page-user .form-text{float: right;  margin-left: 15px; width: 75%;}
.form-control-textarea, .form-textarea {background: none repeat scroll 0 0 #ffffff;color: #aeaeae; font-weight: bold;  padding:10px;
    -moz-border-radius: 4px;-webkit-border-radius: 4px;	border-radius: 4px;
	text-shadow: 1px 0 1px #ebebeb;	-moz-text-shadow: 1px 0 1px #ebebeb; -webkit-text-shadow: 1px 0 1px #ebebeb;
	appearance:none; -moz-appearance: none; -webkit-appearance:none; border: 1px solid #f7f7f7;}
.text.error, .form-control-textarea.error{}	  

/* Input file (uploader )*/
div.uploader {
	background: #3d79bc;
	width: 278px;
	height: 25px;
	float: left;
	position: relative;
}

div.uploader input {
	position: absolute;
	top: 0;
	left: 0;
}

div.uploader .action {
	font-size: 12px;
	color: #fff;
	display: block;
	text-align: center;
	line-height: 24px;
}

div.uploader .filename {
	color: #fff;
}
label{}

label.error {
    background: none repeat scroll 0 0 #fd6467;
    border: 1px solid #df0a31;
    border-radius: 4px;
    color: #ffffff;
    font-weight: bold;
     width: 66.7%;
    padding: 15px 10px;
    position: absolute;
    right: 0;
	text-shadow: 2px 0 1px #df0a31;
	 font-weight: bold;cursor: text;
}
.captcha label.error {width:44.7%;}
